| pandoc-1.6: Conversion between markup formats | Source code | Contents | Index

Text.Pandoc.Writers.Docbook

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Description
Conversion of `Pandoc` documents to Docbook XML.
Synopsis

writeDocbook :: WriterOptions -> Pandoc -> String

Documentation

writeDocbook :: WriterOptions -> Pandoc -> String | Source

Convert Pandoc document to string in Docbook format.
Produced by Haddock version 2.4.2